"Transition FX" = "Transición FX";
"		¬© Copyright Softpress Systems Ltd. 2008\
	" = "		¬© Copyright Softpress Systems Ltd. 2008\
	";


"On Page Load" = "Al Carga la Página";
"Effect" = "Efecto";
"Appear" = "Aparecer";
"Fade" = "Atenuar";
"Blind Down" = "Bajada de Cortina";
"Blind Up" = "Subida de Cortina";
"Slide Down" = "Bajar";
"Slide Up" = "Subir";
"Initially Hidden" = "Oculto Inicialmente";
"Duration" = "Duración";
"   Delay" = " Retraso";
"On Trigger" = "Al Desencadenar";
"Toggle" = "Cambiar";
"Duration" = "Duración";
"   Delay" = " Retraso";
"Item" = "Elemento";
"Trigger On" = "Desencadenar";
"Click" = "Pinchar";
"Mouse Over" = "Mouse Over";
"Attention FX" = "Atención FX";
"		¬© Copyright Softpress Systems Ltd. 1993-2008\
	" = "		¬© Copyright Softpress Systems Ltd. 1993-2008\
	";


"Shake" = "Vibrar";
"Pulsate" = "Intermitente";
"Highlight" = "Realzar";
"Highlight Color" = "Color de Realce";
"Sound FX" = "Sonido FX";
"¬© Copyright Softpress Systems Limited 1993-2008\
" = "¬© Copyright Softpress Systems Limited 1993-2008\
";


"Function" = "Función";
"Play" = "Reproducir";
"Stop" = "Parar";
"Audio File" = "Archivo de Audio";
"The \"^0\" Action can't be applied to in-flow graphic items." = "La Acción \"^0\" no se puede aplicar a elementos gráficos en línea.";
"The \"^0\" Action can only be applied to layer or in-flow items." = "La Acción \"^0\" sólo se puede aplicar a una capa o a elementos en línea.";